<?
session_start();
include("../opendb.php");
include("../test.php");
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<style>
	tr{background-color:white}
	th{background-color:steelblue;color:white}
</style>
<center>
<form name="f1" action="salereturn2.php" method=post>
<table border=0 cellspacing=1 cellpadding=3>
<th colspan=8><H3>SALES RETURN - SPARES</H3></th>
<tr><td>Tax Type</td><td>
<select name='vatorcst'>
<option>VAT</option>
<!-- <option>CST</option>-->
</select>
</td>

<TD>Select Invoice No. </td><td><select name='invno'>
<?
$re=mysqli_query($db,"select distinct invno from spareinvoice where brcode='$brcode'");
while($row=mysqli_fetch_array($re))
{
 print "<option>$row[0]</option>";
}
?>
</select>
<td> Invoice Type </td><td><select name='invtype'>
<option>8</option>
<option>8B</option>
</select>
</td></tr>
<tr>
<th colspan=6><INPUT TYPE=SUBMIT VALUE='NEXT ->'></th>
</table>
</form>

